body{ padding:0px; margin:0px; font-size:12px; background: url(../images/bodybg.jpg) repeat;font-family:"微软雅黑"; color:#666;}
ul li{ list-style-type:none;}
.clear {clear: both;}
img { border-style: none; }
a{text-decoration:none; color:#056aa2;}
a:hover{ text-decoration:none; color:#333;}
h1{ color:#fff; font-size:12px; font-weight:bold; padding-left:18px; margin:0; display:block; float:left;line-height:24px;}
h2{ font-size:18px;color:#036; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding-bottom:10px;}
h3{ padding-left:10px;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}
.more{ width:45px; height:22px;line-height:22px; float:right; display:block; font-size:9px; }
.more a{ text-decoration:none;color:#fc5f02;}
.more a:hover{ color:#273461;}

.mbody{ width:1010px; height:auto; min-height:1000px; margin:0 auto; padding:0; background:#fff;}
.mbody span{ padding-left:10px; margin:0;}

/* 顶部 */
.top{ width:980px; height:70px; margin:0px auto; padding:0px;}
.top .logo{ width:auto; height:70px; line-height:70px; padding-top:8px;}

/* 导航层 */
.menu{ width:980px; height:36px; line-height:36px; margin:0px auto;background:url(../images/menubg.jpg) repeat-x; overflow:hidden;}
.menu ul{list-style:none;margin:0px;padding:0px; font-size:14px;}
.menu ul li {width:120px;height:36px;display:block;line-height:36px;margin:0px; float:left;}
.menu ul li.current{width:120px;height:36px; line-height:36px; background:url(../images/menuhover.jpg) no-repeat 18px 0px;}
.menu ul li a{text-decoration:none;font-weight:bold;color:#FFF;text-align:center;width:125px;height:36px;display:block; line-height:36px;background:url(../images/menuline.jpg) no-repeat right 0; }
.menu ul li a:hover{text-decoration:none;font-weight:bold;color:#FFF;width:125px;height:36px; line-height:36px; background:url(../images/menuhover.jpg) no-repeat 18px 0px;}

/* banner */
.banner{ width:980px; height:334px; margin:15px auto;}


/* 首页新闻层 */
.index_news{ width:355px; height:210px; min-height:210px; float:right; margin:0px; margin-bottom:15px; padding:0px;overflow:hidden;}
.n_bg{width:355px; height:25px; background:url(../images/indexnewsbg.jpg) no-repeat; }
.n_content{width:355px; height:185px; margin:0; padding:0px; background:#fbfbfb;}
.n_content ul{margin:0px 10px;padding:0px;text-align:left;}
.n_content li{line-height:28px; width:342px; height:28px;border-bottom:1px dotted #ccc;}
.n_content li a{background:url(../images/square.jpg) no-repeat left 13px;padding-left:12px;float:left; text-align:left; color:#333;}
.n_content li a:hover{color:#056aa2;}
.n_content li span{text-align:right; float:right;}

/* 首页产品层 */
.index_product{width:359px; height:210px; min-height:210px; float:left; margin:0; margin-bottom:15px;padding:0px;overflow:hidden;}
.cp_bg{width:359px; height:25px; background:url(../images/indexprobg.jpg) no-repeat;}
.cp_content{width:359px;height:185px; margin:0; padding:0px; background:#fbfbfb;}
.cp_content ul{width:100%;margin:0;padding:0;overflow:hidden;text-align:center;}
.cp_content ul li{ width:100px; height:85px; float:left; margin-top:5px; padding:0px 6px; display:inline;}
.cp_content ul li a:hover img{border:2px solid #5e75b0;}
.cp_content ul li a {text-decoration:none; display:block;}
.cp_content ul li a img{padding:2px; border:2px solid #e6e6e6; margin:0px;} 


.cp_content ul li span{width:100%;text-align: center; display:block; margin:0; padding:0;}
.cp_content ul li span a{ width: auto; color:#273461; margin:0; padding:0;}



/* 首页联系层and 简介层 */
.index_contact{width:238px; height:210px; min-height:210px; float:left; margin:0px; margin:0; margin-bottom:15px; padding:0px; overflow:hidden;}
.c_bg{width:238px; height:25px; background:url(../images/indexcontactbg.jpg) no-repeat;}
.c_content{ width:238px; height:185px; margin:0 auto; background:#fbfbfb; padding-top:5px; }
.c_content ul{ list-style: none; margin:0px; padding: 0px; }
.c_content ul li{text-align:left;height:22px; line-height:22px; margin:0px; padding: 0px;display:block; text-decoration:none; padding-left:15px; }
/* 首页简介层 */
.a_content{ width:238px; height:185px; margin:0 auto; background:#fbfbfb; padding-top:5px; }
.a_content img{padding:2px; border:1px solid #ccc; margin:10px 10px 0 10px;}
.a_content p{ line-height:22px; margin:10px; margin-top:5px; padding:0;}


.flabout{ width:995px; height:210px; margin:0; padding:0; margin-top:15px; margin-bottom:15px; float:right;}

/* 首页分类层 */
.index_fenlei{width:727px; height:210px; margin:0px; margin-bottom:15px; padding:0px;float:left;overflow:hidden;}
.fl_bg{width:727px; height:25px; background:url(../images/fenleibg.jpg) no-repeat; margin:0; padding:0;}
.fl_content{ width:727px; height:185px; margin:0 auto; background:#fbfbfb; }

.fl_content ul{ margin:0; padding:0px; float:left; font-family:"宋体"}
.fl_content ul li{width:165px; height:165px;margin:10px 0px; margin-right:14px; padding:0px; overflow:hidden;float:left;}
.fl_content ul li .flname{ width:165px; height:25px; background:#4a5784;text-align:center;line-height:25px;}
.fl_content ul li .flname a{text-decoration:none; color:#fff;}

.fl_content ul li .flcontent{width:162px; height:140px; background:#fff;border:1px solid #f1f1f1;}
.fl_content ul li .flcontent img{padding:2px; border:1px solid #ccc; margin:10px 10px 0 10px; width:75px; height:45px;}
.fl_content ul li .flcontent p{ line-height:22px;  padding:0;}


/* foot层 */
.foot{ width:980px; height:auto; min-height:70px; margin:0px auto; margin-bottom:20px; padding:0px; background:#4a5784; color:#fff;}
.foot p { line-height:20px;color:#fff; text-align:center; margin:0; padding-top:15px;}
.foot p a{ color:#fff; text-decoration:none;}
.foot p a:hover{ color:#fc5f02; text-decoration:none;}




/*content公共定义 */
.content{ width:980px; height:auto; margin:0 auto; padding:0;}

/*content左侧定义 */
.left{width:238px; height:auto; margin:0px; margin-right:15px; float:left; padding:0;}

.right{width:727px; height:auto; float:right; margin:0px;padding:0;}

/*内页左侧分类 */
.neifl{width:238px; height:auto; float:left; margin:0px; margin:0; margin-bottom:15px; padding:0px;}
.c_bg{width:238px; height:25px; background:url(../images/indexcontactbg.jpg) no-repeat;}
.neifl_content{ width:238px; height:auto; margin:0 auto; background:#fbfbfb; padding-top:5px; }


/*内页右侧定义 */
.right{width:727px; height:auto; float:right; margin:0px;padding:0;}
.about_content{ width:700px; height:auto; margin:10px; padding-top:10px; background:#fbfbfb; }
.about_content img{padding:2px; border:1px solid #e6e6e6; margin-right:15px;}
.about_content p{line-height:26px; text-indent:2em; color:#666; text-align:justify; margin:0; padding:0;}


/*网站子页面新闻*/
.news_content{width:727px; height:auto; margin:0px; padding:0px; background:#fbfbfb;}
.xw{width:700px; height:auto; margin:10px; padding:0px;}
.xw ul{margin:10px 0;padding:0;text-align:right;}
.xw li{line-height:32px; width:680px; height:32px; line-height:32px;border-bottom:1px dotted #ccc;}
.xw li a{background:url(../images/square.jpg) no-repeat left 13px;padding-left:12px;color:#666;float:left; text-align:left; }
.xw li a:hover{color:#056aa2;}
.xw p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}


/* 产品中心内页右侧 */
.cp{ width:720px; height:auto; margin-bottom:30px; padding:10px 0;}
.cp ul{ margin:0; padding:0px; }
.cp ul li{width:150px; height:144px;border:1px solid #ccc; float:left; margin:11px; padding:0px; overflow:hidden; }
.cp ul li .proimg{width:150px; height:120px; background:#fff;}
.cp ul li .proname{ width:150px; height:24px; background:#4a5784;text-align:center;line-height:24px;}
.cp ul li .proname a{ text-decoration:none; color:#fff;}


/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:670px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #4a5784; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#CCC; color: #036; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; FONT-SIZE: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:0px; width:683px; height: 32px; line-height:32px; padding-top:15px;}
.sxpian a{ color:#333; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#056aa2;}

/*网站地图*/
.link {color:#C1C1C1; line-height:21px; min-width:680px; height:21px;}
.link a,.link a:visited {color:#1e50a2; padding:0 10px;}
.link a:hover {color:#ba2636;}
.location{ width:auto; height:23px; line-height:23px; text-align:right; padding-right:15px;}




